html, head, body{
	background-color:#ffffff;
	background-image:url(../images/zemin1.png);
	background-repeat:repeat-x;
	background-position:top;
	margin:0 auto;
	font-family:Trebuchet MS, Arial;
	font-size:12px;
}

#sayfa{
    width:970px;
    min-width:970px;
    margin:0 auto;
}

#banner{
	width:100%;
    margin:0 auto;
	float:left;
}

.linkler{
	width:100%;
    margin:0 auto;
	text-align:right;
}

.link{
	line-height: 30px;
	text-align: right;
	font-weight: bold;
	font-size: 13px;
}

.link a{
	color: #000000;
	text-decoration: none;
}


.logo{
	margin:8px 0 0 0;
	float:left;
	border:none;
}

.ustmenu{
	margin:15px 0 0 0;
	float:right;
}


ul {
	list-style-type: none;
	padding:0;
	height: 26px;
	color:#b8b4b4;
	font-size:15px;
}

ul a {
	padding-right: 8px;
	padding-left: 8px;
	display: block;
	line-height: 26px;
	text-decoration: none;
	color: #b8b4b4;
}

ul a:hover {
	color: #b8b4b4;
}

li {
	float: left;
}

.slide{
	width:100%;
	margin:0 0 0px 0;
	float:left;
}

.orta_bg{
	background-image:url(../images/orta_bg.png);
	background-repeat:no-repeat;
	background-position:top;
	width:970px;	
	float:left;
	margin:0px 0 0 0;
	padding-bottom:10px;
}

.ortabl{
	margin:18px auto;
	width:933px;
}

.ortabl2{
	margin:18px auto;
	width:933px;
	height:230px;
}

.ortabl3{
	margin:18px auto;
	width:933px;
	height:100px;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	padding:10px 0 10px 0;
}

.ortabl4{
	margin:18px auto;
	width:933px;
	height:180px;
}

.krm_k{
	width:260px;
	margin:0 27px 0 0;
	float:left;
}

.krm_bslk{
	width:100%;
	color:#0d3d66;
	height:22px;
	border-bottom:1px solid #888888;
	margin-bottom:10px;
	font-size:12px;
}


.yazi1{
	width:100%;
	color:#111111;
	text-align:justify;	
	line-height:1.2em;
}

.yazi1 a{
	color:#111111;
	text-decoration:none;
}

.yazi1 a:hover{
	text-decoration:underline;
}

.haber_k{
	width:260px;
	margin:0 27px 0 0;
	float:left;
}

.hbyazi1{
	width:100%;
	color:#111111;
	text-align:justify;	
	line-height:1.2em;
	margin:10px 0 10px 0;
	padding-bottom:5px;
	border-bottom:1px dotted #444444;
}

.hbyazi{
	width:560px;
	color:#111111;
	text-align:justify;	
	line-height:1.2em;
	margin:10px 0 16px 0;
	padding:7px 4px 7px 4px;
	background-color:#f9f9f9;
	border:1px dotted #d7d7d7;
}

.hbyazi a{
	color:#111111;
	text-decoration:none;
}

.hbyazi a:hover{
	text-decoration:none;
}

.hbyazi:hover{
	width:560px;
	color:#111111;
	text-align:justify;	
	line-height:1.2em;
	margin:10px 0 16px 0;
	padding:8px 5px 8px 5px;
	background-color:#f3f3f3;
	border:none;
}

.img{
	border:none;
}

.img2{
	float:right;
	margin:0 0 0 5px;
	border:none;
}

.img3{
	float:right;
	margin:0 0 0 5px;
	border:none;
}

.detaylink{
	color:#111111;
	text-align:right;
}

.detaylink a{
	color:#111111;
	text-decoration:none;
}

.detaylink a:hover{
	color:#111111;
	text-decoration:underline;
}

.sagres{
	float:left;
}

.oksol{
	margin:30px 15px 0 0;
	float:left;
	border:none;
}

.oksag{
	margin:30px 0 0 15px;
	float:right;
	border:none;
}

.k_res{
	margin:0 11px 0 11px;
	float:left;
}

.nededi{
	width:260px;
	margin:0 27px 0 0;
	float:left;
}

.nededi_bslk{
	width:250px;
	height:24px;
	padding:7px 0 0 10px;
	background-image:url(../images/serit1.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
	font-size:14px;
	color:#0d3d66;
	font-weight:bold;
}

.nededi_bslk a{
	color:#0d3d66;
	text-decoration:none;
}

.nededi_bslk a:hover{
	text-decoration:underline;
}

.kitap{
	width:358px;
	margin:0;
	float:left;
}

.kitap_bslk{
	width:348px;
	height:24px;
	padding:7px 0 0 10px;
	background-image:url(../images/serit1.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
	font-size:14px;
	color:#0d3d66;
	font-weight:bold;
}

.kitap_bslk a{
	color:#0d3d66;
	text-decoration:none;
}
.kitap_bslk a:hover{
	text-decoration:underline;
}

.kitap_res{
	float:left;
	margin:0 15px 0 0;
}

.alt_bg{
	width:100%;
	height:141px;
	margin:20px 0 0 0;
	background-image:url(../images/alt_bg.png);
	background-repeat:repeat-x;
	float:left;
}

#alt{
    width:970px;
    margin:0 auto;
}

.menu_sosyal{
	width:100%;
	height:40px;
	margin:30px 0 0 0;
}

.altmenu{
	float:left;
	color:#b8b8b8;
}

.altmenu a{
	color:#b8b8b8;
	text-decoration:none;
}

.altmenu a:hover{
	text-decoration:underline;
}

.logo_bulten{
	width:100%;
	margin:0 0 0 0;
}

.alt_logo{
	float:left;
	margin:17px 15px 0 0;
}

.copyright{
	float:left;
	margin:30px 0 0 0;
	color:#b8b8b8;
}

.ebulten{
	width:400px;
	height:30px;
	float:right;
	margin:20px 0 0 0;
}

.gonder_btn{
	background-image:url(../images/gonder_btn.png);
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	width:68px;
	height:30px;
	margin:0 0 0 10px;
	float:right;
	cursor:pointer;
}

.gonder_btn2{
	background-image:url(../images/gonder_btn.png);
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	width:68px;
	height:30px;
	margin:0 0 0 10px;
}

.txtbox{
	background-image:url(../images/txtbox.png);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#6c6c6c;
	border:none;
	width:188px;
	height:30px;
	padding:0 5px 0 5px;
	margin:0 0 0 10px;
	float:right;
}

.ebultenyazi{
	float:right;
	color:#b8b8b8;
	font-weight:bold;
	margin:7px 0 0 0;
}

.krm_res_b{
	width:350px;
	margin:30px 15px 0 15px;
	float:left;
}

.krm_yazi_b{
	width:570px;
	margin:15px 15px 0 0;
	float:left;
	text-align:justify;
	line-height:1.5em;
}

.solmenu{
	width:260px;
	margin:15px 15px 0 15px;
	float:left;
}

.sagkisim{
	width:660px;
	margin:15px 15px 0 0;
	float:left;
	text-align:justify;
}

.menubslk{
	background-image:url(../images/menubaslik.png);
	background-repeat:no-repeat;
	width:230px;
	height:30px;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	margin:0 0 8px 0;
	padding:10px 0 0 30px;
}

.satir{
	width:250px;
	height:25px;
	margin:0 0 2px 0;
	padding:5px 0 0 10px;
	border-bottom:1px dotted #adadad;
	background-color:#f1f1f1;
}

.satir:hover{
	width:250px;
	height:25px;
	margin:0 0 2px 0;
	padding:5px 0 0 10px;
	border-bottom:1px dotted #adadad;
	background-color:#ffffff;
}

.menu1{
	color:#111111;
}

.menu1 a{
	color:#111111;
	text-decoration:none;
}

.menu1 a:hover{
	color:#111111;
	text-decoration:underline;
}

.galerires{
	float:left;
	margin:0 4px 10px 4px;
	border:5px solid #dedede;
}

.sayfalama{
	width:100%;
	float:left;
	text-align:center;
	font-weight:bold;
}

.kutu {
	padding:3px;	
	border:1px dotted #888888;
	color:#222222;
}

.kutu2 {
	width:60px;
	padding:3px;	
	border:1px dotted #888888;
	color:#222222;
}

.kutu3 {
	width:240px;
	padding:3px;	
	border:1px dotted #888888;
	color:#222222;
}

.haberbslk{
	width:250px;
	height:24px;
	margin-bottom:10px;
	font-size:14px;
	color:#222222;
	font-weight:bold;
}

.haberbslk a{
	color:#222222;
	text-decoration:none;
}

.haberbslk a:hover{
	text-decoration:underline;
}

.geri_btn{
	float:right;
	border:none;
}

.kitapbolum{
	width:444px;
	height:184px;
	padding:8px;
	margin:15px 7px 15px 13px;
	float:left;
	border:1px dotted #adadad;
	text-align:justify;
	line-height:1.5em;
}

.devamibtn{
	width:100px;
	padding:3px;
	background-color:#cccccc;
	color:#ffffff;
}

.kitap_bslk2{
	width:946px;
	color:#0d3d66;
	height:22px;
	border-bottom:1px solid #888888;
	margin:0 10px 0 10px;
	font-size:12px;
}

.kitapbolum2{
	width:400px;
	height:184px;
	padding:8px;
	margin:15px 7px 15px 13px;
	float:left;
	border:1px dotted #adadad;
	text-align:justify;
	line-height:1.5em;
}


.divsonuc {background-color:#fefde3;border:1px solid #e9e9c2;padding:10px 10px 10px 10px;color:#393939;line-height:16px;margin-bottom:10px;}